@charset "utf-8";
/* CSS Document */
.press-bloc-prices-title {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  padding: 0px 0px 10px;
  margin: 0px;
  font-size: 1.2em;
  font-weight: 600;
  color: rgb(0, 94, 184);
}
.calc-demo {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding-bottom: 20px;
}
.calc-demo-title {
  padding-bottom: 0;
}
.prices-row {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding-bottom: 20px;
}
.price-inner-row {
  width: 100%;
  height: auto;
  float: left;
}
.price-inner-row span.title-header {
  width: 40%;
  height: auto;
  float: left;
}
.mobile-title {
  display: none;
}
.price-inner-row span.price-item {
  width: 30%;
  height: auto;
  float: left;
  display: block;
}
.bo-font {
  font-weight: 600;
}
.inline-press-bloc-calc {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  background-color: #F7F7F7;
  padding: 10px;
  border-radius: 3px;
  margin-top: 10px;
}
.calc-input {
  width: 60%;
  float: left;
  display: block;
  height: 30px;
}
.calc-result {
  width: 40%;
  float: left;
  display: block;
  height: 30px;
}
.result-wrap {
  width: 50%;
  height: 30px;
  float: left;
  padding-left: 5px;
  padding-right: 5px;
}
.result-inner {
  width: 100%;
  height: 30px;
  float: left;
  background-color: #7bd8a0;
  position: relative;
}
.result-container {
  height: 30px;
  line-height: 30px;
  float: left;
  width: 100%;
  padding-left: 10px;
}
span.result-label {
  width: auto;
  height: auto;
  display: block;
  position: absolute;
  top: -14px;
  left: 10px;
  font-size: 1em;
  font-weight: 600;
  background-color: rgb(0, 94, 184);
  color: #fff;
  border-radius: 3px;
  padding: 1px 5px;
}
.input-one {
  width: 40%;
  height: 30px;
  float: left;
  position: relative;
  padding-left: 35px;
  padding-right: 35px;
}
.input-one input {
  display: block;
  width: 100%;
  height: 30px;
  line-height: 30px;
  border: 0px;
  background-color: #e0f2fd;
  padding-left: 15px;
  padding-right: 15px;
}
.input-two {
  width: 50%;
  height: 30px;
  float: left;
  position: relative;
  padding-left: 60px;
}
.input-two select {
  display: block;
  width: 100%;
  height: 30px;
  line-height: 30px;
  border: 0px;
  background-color: #e0f2fd;
  padding-left: 15px;
  padding-right: 15px;
}
span.label-one {
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
  text-align: right;
  line-height: 30px;
}
span.label-two {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0px;
  top: 0px;
  display: block;
  text-align: left;
  line-height: 30px;
}
span.label-three {
  width: 55px;
  height: 30px;
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
  text-align: right;
  line-height: 30px;
}
.calc-buttons {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  padding-bottom: 20px;
  border-bottom: 2px solid #DADADA;
  margin-top: 10px;
  margin-bottom: 20px;
}
.calc-buttons span.btn-wrap {
  width: auto;
  height: auto;
  float: left;
  display: block;
}
.calc-buttons span.btn-wrap.first-btn {
  padding-right: 10px;
}
.calc-buttons a, .frame a.btn-download-style {
  width: auto;
  height: auto;
  display: block;
  padding: 5px 10px;
  color: #fff;
  font-weight: 600;
  background-color: #005EB8;
  float: left;
  text-decoration: none;
  font-size: 1.1em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
}
a.btn-download-style {
  margin-top: 20px;
}
.calc-buttons a:hover, .frame a.btn-download-style:hover {
  background-color: #0078EB;
}
.prices-row {
  width: 100%;
  height: auto;
  display: block;
  float: left;
}
.sizes-row {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  padding-bottom: 20px;
  border-bottom: 2px solid #DADADA;
  margin-top: 20px;
}
.sizes-table-row .sizes-table-row {
  width: 100%;
  height: auto;
  float: left;
  display: block;
}
.sizes-table-row .table-title-col {
  width: 20%;
  float: left;
  height: auto;
}
.sizes-table-row .table-title-col span {
  width: 100%;
  float: left;
  height: auto;
  display: block;
}
.sizes-table-row .sizes-table-row .table-title-col span {
  width: 100%;
  float: left;
  height: auto;
  display: block;
}
.sizes-table-row .table-item-col {
  width: 13.3333%;
  height: auto;
  float: left;
  border-right: 1px solid #DADADA;
}
.sizes-table-row .table-item-col.last {
  border-right: 0px;
}
.sizes-table-row .table-item-col span {
  width: 100%;
  float: left;
  height: auto;
  display: block;
  text-align: center;
}
.discount-row {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin-top: 20px;
  border-bottom: 2px solid #DADADA;
  padding-bottom: 20px;
}
.dicount-table-row {
  width: 100%;
  height: auto;
  float: left;
}
.dicount-table-row.repeating-discount {
  padding-bottom: 12px;
}
.dicount-table-row.volume-discount {}
.dicount-table-row .table-title-col {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  font-weight: 600;
}
.dicount-table-row .table-item-col {
  width: 14.28%;
  float: left;
  display: block;
  height: auto;
  margin-top: 12px;
  border-right: 1px solid #DADADA;
}
.dicount-table-row .table-item-col.last {
  border-right: 0px;
}
.dicount-table-row .table-item-col span {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  text-align: center;
}
.subtitle-item {
  font-weight: 600;
}
.dead-line-row {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding-bottom: 20px;
  border-bottom: 2px solid #DADADA;
  margin-top: 20px;
}
.dead-line-inner-row {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding-bottom: 16px;
}
.dead-line-inner-row span.dead-line-title {
  width: 20%;
  height: auto;
  float: left;
  display: block;
  font-weight: 600;
}
.dead-line-inner-row span.dead-line-text {
  width: 80%;
  display: block;
  height: auto;
  float: right;
}
ul.dead-line-list {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
}
ul.dead-line-list li {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  line-height: 1.4;
  padding-bottom: 5px;
}
.target-group-info-row {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  margin-top: 20px;
}
.target-group-img {
  width: 60%;
  height: auto;
  float: right;
  padding: 0 0 0 30px;
}
.target-group-img img {
  width: 100%;
  height: auto;
  float: left;
}
.target-group-text {
  width: 40%;
  height: auto;
  float: left;
  padding-right: 20px;
}
.public-articles {
  width: 100%;
  height: auto;
  float: left;
}
.public-articles-row {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #DADADA;
}
.public-articles-row span.public-item {
  width: 25%;
  height: auto;
  display: block;
  float: left;
}
.public-articles-row span.public-item span {
  width: 100%;
  height: auto;
  float: left;
  display: block;
}
.public-articles-row span.public-item.public-item-title {
  font-weight: 600;
  color: #005EB8;
}
.price-col {
  text-align: right;
}
.public-articles-row span.public-item span.table-label {
  width: auto;
  height: auto;
  display: block;
  font-size: 1em;
  font-weight: 600;
  background-color: rgb(0, 94, 184);
  color: #fff;
  border-radius: 3px;
  padding: 1px 5px;
  float: right;
}
p.mwst-info {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  padding-top: 10px;
  font-size: 0.9em;
}
@media only screen and (max-width:880px) {
  .col-80.full-80 {
    width: 100%;
  }
}
@media only screen and (max-width:706px) {
  .inline-press-bloc-calc {
    padding-left: 100px;
    padding-right: 100px;
  }
  .calc-input {
    width: 100%;
  }
  .calc-result {
    width: 100%;
    margin-top: 20px;
  }
  .input-one, .input-two {
    width: 50%;
    padding-left: 35px;
    padding-right: 35px;
  }
  .input-one {
    padding-left: 45px;
  }
  .input-two {
    padding-right: 5px;
    padding-left: 40px;
  }
  span.label-one {
    left: 5px;
    text-align: left;
    background-color: #e0f2fd;
    padding-left: 5px;
    border-right: 1px solid #A8DAF9;
    width: 40px;
  }
  span.label-two {
    right: 5px;
    text-align: right;
    background-color: #e0f2fd;
    padding-right: 5px;
    border-left: 1px solid #A8DAF9;
  }
  span.label-three {
    left: 5px;
    text-align: left;
    background-color: #e0f2fd;
    padding-left: 5px;
    border-right: 1px solid #A8DAF9;
    width: 45px;
  }
}
@media only screen and (max-width:570px) {
  .price-inner-row .title-header {
    display: none;
  }
  .mobile-title {
    display: block;
    padding-bottom: 20px;
  }
  .dead-line-inner-row span.dead-line-title {
    padding-bottom: 5px;
  }
  .dead-line-inner-row span.dead-line-title, div.dead-line-inner-row span.dead-line-text {
    width: 100%;
  }
}
@media only screen and (max-width:638px) {
  .inline-press-bloc-calc {
    padding-left: 70px;
    padding-right: 70px;
  }
  .target-group-text, .target-group-img {
    width: 100%;
  }
  .target-group-img {
    padding: 25px;
  }
  .target-group-text {
    padding-top: 20px;
    padding-right: 0;
  }
}
@media only screen and (max-width:542px) {
  .inline-press-bloc-calc {
    padding-left: 10px;
    padding-right: 10px;
  }
  .calc-buttons span.btn-wrap {
    width: 50%;
  }
  .calc-buttons span.butn-wrap.first-btn {
    padding-right: 5px;
  }
  .calc-buttons span.butn-wrap.second-btn {
    padding-left: 5px;
  }
  .calc-buttons a {
    width: 100%;
    text-align: center;
  }
  .calc-buttons a small {
    width: 100%;
    height: auto;
    float: left;
    display: block;
    font-size: 0.6em;
  }
  .sizes-table-row {
    width: 100%;
    height: auto;
    float: left;
  }
  .sizes-table-row .item.title-item {
    width: 50%;
    text-align: left;
    font-weight: 600;
    padding: 10px;
    padding-left: 30px;
    border-bottom: 1px solid #DADADA;
  }
  .sizes-table-row .item.title-item:first-child {
    border-right: 1px solid #DADADA;
  }
  .sizes-table-row .table-title-col {
    width: 100%;
  }
  .sizes-table-row .table-item-col {
    width: 100%;
    border: 0;
  }
  .sizes-table-row .table-item-col span {
    width: 50%;
    text-align: left;
    padding: 10px;
    padding-left: 30px;
    border-bottom: 1px solid #DADADA;
  }
  .sizes-table-row .table-item-col.last span {
    border-bottom: 0px;
  }
  .sizes-table-row .table-item-col span:first-child {
    border-right: 1px solid #DADADA;
  }
  .sizes-table-row .table-item-col span.subtitle-item {
    font-weight: 400;
  }
  .dicount-table-row {
    width: 100%;
  }
  .dicount-table-row .table-item-col {
    width: 100%;
    border: 0;
  }
  .dicount-table-row .table-item-col span {
    width: 50%;
    text-align: left;
    padding: 10px;
    padding-left: 10px;
    padding-left: 30px;
    border-bottom: 1px solid #DADADA;
  }
  .dicount-table-row .table-item-col.no-border span {
    border-bottom: 0px;
  }
  .dicount-table-row .table-item-col span:first-child {
    border-right: 1px solid #DADADA;
  }
  .dicount-table-row .table-item-col {
    margin: 0;
  }
  .dicount-table-row .table-item-col.last:last-child {
    display: none;
  }
  .dicount-table-row.volume-discount .table-item-col.last:last-child {
    display: block;
  }
  .target-group-img {
    padding: 0px;
  }
  .dicount-table-row .table-title-col {
    padding-bottom: 10px;
  }
}
@media only screen and (max-width:760px) {
  div.inline-press-bloc-calc {
    font-size: 0.8em !important;
  }
  @media only screen and (max-width:535px) {
    .public-articles-row span.public-item {
      width: 33.3333%;
    }
    .public-articles-row span.public-item.public-item-title {
      width: 100%;
    }
  }
  @media only screen and (max-width:419px) {
    .inline-press-bloc-calc {
      padding: 20px;
    }
    .calc-input {
      height: auto;
    }
    .input-one, .input-two {
      width: 100%;
      padding-bottom: 10px;
      height: auto;
    }
    span.label-one {
      width: 45px;
    }
  }
  @media only screen and (max-width:368px) {
    .calc-buttons a {
      font-size: 0.9em;
    }
    .calc-buttons a small {
      font-size: 0.8em;
    }
  }